@charset "UTF-8";
/* CSS Document */
.topkeyv{
	background: url('../images/topmain/keyv.jpg') no-repeat;
	background-position: center center;
	height: 500px;
	max-width: 1920px;
	width: 100%;
}
@media screen and (max-width:1024px){
	.topkeyv{
		background: url('../images/topmain/keyv_m.jpg') no-repeat;
		background-position: center center;
		max-width: 1024px;
    width: 100%;
    background-size: cover;
	}
}

/* top slider 2 */
#topslider_1 {
	margin: 0px;
	padding: 0px;
	height: 460px;
	width: 730px;
	float: left;
}
.rslides1 {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 730px;
  height: 460px;
  padding: 0;
  margin: 0;
  }

.rslides1 li {
  position: absolute;
  display: none;
  width: 730px;
  height: 460px;
  left: 0;
  top: 0;
  }

.rslides1 li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides1 img {
  display: block;
  height: auto;
  float: left;
  width: 730px;
  height: 460px;
  border: 0;
  }
.topslider_rbox {
	margin: 0px;
	padding: 0px;
	height: 460px;
	width: 230px;
	float: left;
}
.topslider_rbox ul {
	margin: 0px;
	padding: 0px;
	height: 345px;
	width: 230px;
	float: left;
	list-style-type: none;
}
.topslider_rbox ul li {
	height: 115px;
	width: 115px;
	display:block;
	float: left;
}


#topslider_2 {
	margin: 0px;
	padding: 0px;
	height: auto;
	width: 652px;
	float: left;
}
.rslides02 {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 652px;
  height: auto;
  padding: 0;
  margin: 0;
  }

.rslides02 li {
  position: absolute;
  display: none;
  width: 100%;
  height: auto;
  left: 0;
  top: 0;
  }

.rslides02 li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides02 img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  height: auto;
  border: 0;
  }
.topslider_rbox02 {
	margin: 0px;
	padding: 0px;
	height: auto;
	width: 308px;
	float: left;
}
.topslider_rbox02 ul {
	margin: 0px;
	padding: 0px;
	height: auto;
	width: 100%;
	float: left;
	list-style-type: none;
}
.topslider_rbox02 ul li {
	width: 33.3333%;
	height: auto;
	display:block;
	float: left;
}
.topslider_rbox02 ul li img{
	width: 100%;
	height: auto;
	display:block;
	float: left;
}
.topphbox02 {
    background-color: #f4f4f4;
    float: left;
    height: auto;
    margin: 0 0 30px;
    padding: 0;
    position: relative;
    width: 960px;
}
/*swiperに関する記述*/
[class^="swiper-button-"] {
  transition: all .3s ease;
}

.swiper-slide {
  backface-visibility: hidden;
  -webkit-backface-visibility: hidden;
}

/**, *:before, *:after {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}*/

.swiper-container {
  width: 80%;
  height: 100vh;
  float: left;
  transition: opacity .6s ease, -webkit-transform .3s ease;
  transition: opacity .6s ease, transform .3s ease;
  transition: opacity .6s ease, transform .3s ease, -webkit-transform .3s ease;
}
.swiper-container.nav-slider {
  width: 20%;
  padding-left: 5px;
}
.swiper-container.nav-slider .swiper-slide {
  cursor: pointer;
  opacity: .4;
  transition: opacity .3s ease;
}
.swiper-container.nav-slider .swiper-slide.swiper-slide-active {
  opacity: 1;
}
.swiper-container.nav-slider .swiper-slide .content {
  width: 100%;
}
.swiper-container.nav-slider .swiper-slide .content .title {
  font-size: 14px;
}
.swiper-container:hover .swiper-button-prev,
.swiper-container:hover .swiper-button-next {
  -webkit-transform: translateX(0);
          transform: translateX(0);
  opacity: 1;
  visibility: visible;
}
.swiper-container.loading {
  opacity: 0;
  visibility: hidden;
}

.swiper-slide {
  overflow: hidden;
}
.swiper-slide .slide-bgimg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-position: center;
  background-size: cover;
}
.swiper-slide .entity-img {
  display: none;
}
.swiper-slide .content {
  position: absolute;
  top: 35%;
  left: 0;
  width: 70%;
  padding-left: 5%;
  color: #fff;
}
.swiper-slide .content img{
	width: 70px;
	float: left;
	margin-right: 15px;
}
.swiper-slide .content .title {
	float: left;
  font-size: 2.6em;
  font-weight: bold;
  margin-bottom: 30px;
}
.swiper-slide .content .caption {
  display: block;
	padding: 15px 10px;
  font-size: 15px;
  line-height: 1.6;
  -webkit-transform: translateX(50px);
          transform: translateX(50px);
  opacity: 0;
  transition: opacity .3s ease, -webkit-transform .7s ease;
  transition: opacity .3s ease, transform .7s ease;
  transition: opacity .3s ease, transform .7s ease, -webkit-transform .7s ease;
}
.swiper-slide .content .caption.show {
  -webkit-transform: translateX(0);
          transform: translateX(0);
  opacity: 1;
}

[class^="swiper-button-"] {
  width: 44px;
  opacity: 0;
  visibility: hidden;
}

.swiper-button-prev {
  -webkit-transform: translateX(50px);
          transform: translateX(50px);
}

.swiper-button-next {
  -webkit-transform: translateX(-50px);
          transform: translateX(-50px);
}
/*.swiper-slide a img{
	height: 360px;
	width: 960px;
}*/
.swiper-container {
    height: 360px;
		box-sizing: border-box;
}
